#main::before{
	/*
	background: rgb(50,50,50);
	background: linear-gradient(55deg, rgba(50,50,50,0) 0%, rgba(255, 211, 66,1) 47%, rgba(50,50,50,0) 73%);
	*/
}


#donation_panel{
	border-radius: 2rem 2rem 2rem 2rem;
	margin: 0 auto;
	margin-top: 0.5rem;
	background-color: rgba(20,20,20, 0.2);
	padding: 1.2rem;
	padding-bottom: 3.5rem;
	padding-top: 2rem;
	width: min(40ch, 100%);
	
}

#donation_message{
	padding: 1.2rem;
	padding-top: 2rem;
	padding-bottom: 2rem;
	border-radius: 0.5rem 0.5rem 0.25rem 0.25rem;
	background-color: rgba(180,180,180, 0.4);
	color: rgb(245, 230, 218);
	
	font-size: 0.9rem;
	margin-bottom: 3rem;
	margin-top: 1rem;
	box-shadow: 0 0 5px 0px rgba(0,0,0, 0.2) inset;
}
h1{
	font-size: inherit;
	color: inherit;
	
	padding:0;
	margin:0;
}
#donation_message a{
	color: rgb(245, 230, 218);
}
#donation_options{
	list-style: none;
	text-align:center;
	margin:0;
	padding:0;
	padding-bottom: 0.5rem;
}
#donation_options li{
	display:block;
	margin:0 auto;
	width: 100%;
	position:relative;
	padding: 2rem;
	border-top: 1px solid rgb(200,200,200);
	background-color: rgba(0,0,0, 0.1);
	border-radius: 0 0 1rem 1rem;
	margin-top: 3rem;
	transition:box-shadow 0.3s, background-color 0.7s, border-radius 0.7s, width 0.7s;

}

#donation_options li:hover{
	box-shadow: 0 0 10px rgba(255,255,255, 0.9) inset;
	background-color: rgba(255,255,255, 0.05);
	border-radius: 5rem;
	width: 85%;
}
#donation_options li:hover .donation-processor-name{
	text-shadow: 0 0 5px rgba(255,255,255, 0.5);
	color: white;
}

#donation_options li label{
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	cursor: pointer;
}
#donation_options li .donation-processor-name{
	display:block;
	position:absolute;
	padding: 0.5rem;
	padding-bottom: 0;
	text-align:left;
	left: 0px;
	top:0px;
	font-weight:bold;
	font-style:italic;
	color: rgb(240,240,240);
	font-size: 1.4rem;
	transition: text-shadow 0.3s;
	transform: translate(0, -100%);
	user-select:none;
}
#donation_options li form{
	position:relative;
	cursor: pointer;
}





